
# [babel-plugin-veui](https://github.com/ecomfe/veui)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-04-13T00:38:35.044Z](https://img.shields.io/date/1618274315?color=eee&label=)

[**Unofficial**] Nightly build for [ecomfe/veui@512c1](https://github.com/ecomfe/veui/tree/512c1c88cde3895077344775fa4861ff6767a33a), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`babel-plugin-veui`) | `@knightly/babel-plugin-veui`                                                                                                             |
| ----------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------- |
| version (`2.0.0-beta.30*`)    | `2.0.0-knightly-d20.202104130037`                                                                                                         |
| last commit                   | fix(style): fix lightbox style bug for safari                                                                                             |
| sha (`d20`)                   | `512c1c88cde3895077344775fa4861ff6767a33a`                                                                                                |
| changes                       | [compare with last release](//github.com/ecomfe/veui/compare/v2.0.0-knightly-d20.202104130037...512c1c88cde3895077344775fa4861ff6767a33a) |
| build                         | 2021-04-13T00:38:35.044Z                                                                                                                  |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/babel-plugin-veui?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i babel-plugin-veui@npm:@knightly/babel-plugin-veui@d20
```

or edit your `package.json`

```json
"dependencies": {
  "babel-plugin-veui": "npm:@knightly/babel-plugin-veui@d20"
}
```


## Packages

| Package                | Knightly                                                                                                                           |
| ---------------------- | ---------------------------------------------------------------------------------------------------------------------------------- |
| `veui`                 | [`@knightly/veui`](https://www.npmjs.com/package/@knightly/veui/v/2.0.0-knightly-d20.202104130037)                                 |
| `babel-preset-veui`    | [`@knightly/babel-preset-veui`](https://www.npmjs.com/package/@knightly/babel-preset-veui/v/2.0.0-knightly-d20.202104130037)       |
| `babel-plugin-veui`    | [`@knightly/babel-plugin-veui`](https://www.npmjs.com/package/@knightly/babel-plugin-veui/v/2.0.0-knightly-d20.202104130037)       |
| `veui-loader`          | [`@knightly/veui-loader`](https://www.npmjs.com/package/@knightly/veui-loader/v/2.0.0-knightly-d20.202104130037)                   |
| `veui-theme-dls`       | [`@knightly/veui-theme-dls`](https://www.npmjs.com/package/@knightly/veui-theme-dls/v/2.0.0-knightly-d20.202104130037)             |
| `veui-theme-dls-icons` | [`@knightly/veui-theme-dls-icons`](https://www.npmjs.com/package/@knightly/veui-theme-dls-icons/v/2.0.0-knightly-d20.202104130037) |

<br>
Knightly v0.4.12
